Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : openssh (SSA:2016-014-01)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New openssh packages are available for Slackware 13.0, 13.1, 13.37,
14.0, 14.1, and -current to fix security issues.

See also :

http://www.nessus.org/u?fe00f6d2

Solution :

Update the affected openssh package.

Risk factor :

Medium / CVSS Base Score : 4.6
(CVSS2#AV:N/AC:H/Au:S/C:P/I:P/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 87929 ()

Bugtraq ID:

CVE ID: CVE-2016-0777
CVE-2016-0778

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now